.services_list a.vertical-align {
    display: block;
    height: 48px;
    margin: 10px 0 20px;
}

.services_list a.vertical-align > h3 {
    margin: 0 0 0 -10px;
}

.introtext {
    height: 220px;
    overflow: hidden;
    padding-left: 10px;
}
.introtext span:first-child {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
@media screen and (max-width: 1200px) {
	.introtext {
    	height: 285px;
	}
}
@media screen and (max-width: 991px) {
	.introtext {
    	height: 395px;
	}
}
@media screen and (max-width: 768px) {
	.introtext {
    	height: 100px;
	}
}
@media screen and (max-width: 545px) {
	.introtext {
    	height: 175px;
	}
}